/* ‰EƒJƒ‰ƒ€“ˆêBdivƒ^ƒO‚Å‚Ì‹æØ‚è */
#wrapper{
	width:900px;
	margin:0px auto 10px auto;
	text-align:center;
}
#wrapper .left a{
	text-decoration: none;
}
#wrapper .top{
	width: 900px;
	margin:0 auto;
	margin-top:60px;
}
#wrapper .top .asset{
	float:left;
}
#wrapper .top .asset .chart {
    float: right;
    margin: 5px -38px 29px 30px;
}
#wrapper .top .asset h1{
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 21px;
	line-height: 22px;
	text-align:left;
	margin: 5px 10px 20px 0px;
	font-weight: 900;
}
#wrapper .top .article_box{
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 20px;
	text-align:left;
	margin:10px 0px 0px 0px;
}
#wrapper .contents{
	width: 900px;
	margin:0 auto;
	margin-top:28px;
	margin-bottom: 35px;
}
#wrapper .contents .mainSection p{
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 20px;
	text-align:left;
	margin:0px 0px 0px 0px;
}
#wrapper .contents .mainSection .box{
	width:900px;
	margin:8px 0px 35px;	
	border-left:solid 7px #003040;
}
#wrapper .contents .mainSection .box .script{
	margin:15px 20px 10px;
	width:447px;
	float:left;
}
#wrapper .contents .mainSection .box .ranking{
	float:right;
	text-align:right;
	padding:120px 27px 0px 0px;
}
#wrapper .contents .mainSection .box .ranking_02{
	text-align:right;
	padding:135px 27px 0px 0px;
}
#wrapper .contents .mainSection .recommendation{ 
	margin-top: -10px;
}
#wrapper .contents .mainSection .mark{
	text-align:left;
}
.container {
	width: 900px; 
	margin: 10px 0px 0px;
	padding:20px 0px 20px;
	background-color:#EEEEEE;
}
.song_name{
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 38px;
	text-align: center;
	margin: 10px 0px 10px;
	font-weight: bold;
}
.grid3 {
	float: left;
  	display: inline;
  	margin-left: 20px;
	width: 250px;
	font-size:12px;
	text-align:center;
}
.first {
	margin-left: 50px;
	clear: left;
}
.jacket{
	display:block;
	margin-left:auto;
	margin-right:auto;	
}
.lyrics_nav{
	margin-left: 30px;
	width: 200px;	
}
.lyrics_nav .lyrics{
	float:left;
}
h2{
	text-align:left;
}
.adjust{
	text-align:left;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 18px;
	line-height: 38px;
	font-weight:bold;
}
ul{
	padding-left:50px;	
}
ul li{
	list-style:none;	
}
h3{
	text-align:left;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 14px;
	font-weight:bold;
	margin-left:38px;
}
.question{
	text-align:left;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 13px;
	font-weight:bold;	
	background-color:#EBEBEB;
}
.answer{
	text-align:left;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 13px;
	background-color:#EBEBEB;
	padding:10px 20px 10px;
	margin:2px 0px 20px;
}
.answer_a{
	text-align:left;
	height:325px;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 13px;
	background-color:#EBEBEB;
	padding:10px 20px 10px;
	margin:2px 0px 20px;
}
#wrapper .break_artists{
	margin-bottom: 35px;
}
#wrapper .break_artists p{
	width:800px;
	margin:0 auto;
	text-align:left;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 20px;
}
#wrapper .break_artists .script{
	margin:10px 0px 10px;
	width:798px;
	border:1px solid #888888;
}
#wrapper .break_artists .box_image{
	float:left;
	margin: 18px 30px 13px 11px;
}
#wrapper .break_artists .title{
	float:left;
	text-align:left;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 18px;
	font-weight:bold;
	width:585px;
	margin: 13px 30px 0px 0px;
	border-bottom:1px solid #999999;
}
#wrapper .break_artists .description{
	float:left;
	text-align:left;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 18px;
	width:585px;
	padding-bottom:15px;
}
.adjust02{
	text-align:left;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 15px;
	line-height: 38px;
	font-weight:bold;
	margin-left:40px;
}
.adjust03{
	text-align:left;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 18px;
	line-height: 38px;
	font-weight:bold;
}
.adjust04{
	width:435px;
	margin:10px 15px 10px 0px;
	padding-left:0px;
	float:left;
}
.adjust05{
	width:435px;
	margin:10px 0px 10px 0px;
	padding-left:0px;
	float:right;
}
.adjust06{
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 20px;
	text-align:left;
	padding:33px 0px 0px;
}
.adjust07{
	text-align:left;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 20px;
	background-color:#EBEBEB;
	font-weight:bold;
}
#wrapper .break_artists .youtube_link{
	float:right;
	margin-top:-35px;
	margin-right: -10px;
}
#wrapper .text_01{
	font-size:14px;
	font-weight: bold;
	text-align: left;
	padding: 10px;
}
#wrapper .text_02{
	font-size:12px;
	text-align: left;
	line-height: 18px;
	padding: 0 10px 10px 10px;
}
#wrapper .txt1218 {
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 18px;
	text-align:left;
	margin-top:30px;
}
#wrapper .title-line {
	border-top:1px solid #333333;
	width: 414px;
	margin-left: 13px;
	margin-top: 9px;
}
.no3 {
    margin-bottom: 10px;
}
.ya {
    padding-top: 90px;
}
#social_icon{
	display: inline-block;
	width: 900px
}
#social_icon ul{
	margin: 10px;
	float: right;	
}
#social_icon li{
	display: inline;
	list-style-type: none;
}
a:link { color:blue; text-decoration:none; }
a:active { color:red; text-decoration:underline; }
a:hover { color:red;text-decoration:underline; }
a:visited { color:purple;text-decoration:none; }
a:hover { color:red;text-decoration:underline; }
/* clearfix */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
 /* IE6 */
* html .clearfix { zoom: 1;}
 /* IE7 */
*:first-child+html .clearfix {zoom: 1;}
